@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,900;1,200;1,300;1,700&display=swap');
body{
    background:url(../img/fondoweb3.png) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}

.main-section{
    margin:0 auto;
    margin-top:50%;
    padding: 0;
}

.modal-content{
    background-color:#434343;
    padding: 0 20px;
    box-shadow: 15px 10px 18px #848484;
    color:white;
}



.user-img img{
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100px;
}

.form-group input{
    height: 42px;
    font-size: 18px;
    border:0;
    padding-left: 54px;
    border-radius:5px;
}

.form-group::before{
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    left: 28px;
    font-size: 20px;
    padding-top:4px;
}

.form-group#user-group::before{
    content: "\f007";
}

.form-group#contrasena-group::before{
    content: "\f023";
}
button{
    width: 60%;
    margin: 5px 0 25px;
}

.btn{
    background-color:#22c7b8;
}

.forgot{
    padding: 5px 0;
}

.forgot a{
    color: white;
}

.volver{
    padding: 5px 0;
}

.volver a{
    color: white;
}
